


$system-font: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI",
              "Roboto", "Helvetica Neue", Arial, sans-serif !default;
$main-font: $system-font;

$primary-color: #600FFF;
$secondary-color: #434343;
$default-color: #ddd;


$viewport-bg-color: #f8f8ff;
